> ## Documentation Index
> Fetch the complete documentation index at: https://docs.range.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Aggregated Payment field grouped by address

> Returns addresses with maximum aggregated field value in the network



## OpenAPI

````yaml /api-reference/data-api.json get /v1/network/payment-aggs-by-address
openapi: 3.0.0
info:
  title: Range Data API
  description: >-
    The Range Data API for crypto addresses, networks, transactions, and
    entities.
  version: 1.7.8
  contact: {}
servers:
  - url: https://api.range.org
    description: Range API Server
security:
  - Authorization: []
tags:
  - name: Address Information
    description: Get information about a crypto address.
  - name: Entity Information
    description: Get information about entities.
  - name: Network Information
    description: Get information about networks.
  - name: Protocols
    description: Get information about cross-chain protocols.
  - name: Token transfers
    description: Get information about token transfers.
paths:
  /v1/network/payment-aggs-by-address:
    get:
      tags:
        - Network Information
      summary: Get Aggregated Payment field grouped by address
      description: Returns addresses with maximum aggregated field value in the network
      operationId: getPaymentAggsByAddress
      parameters:
        - name: network
          required: true
          in: query
          description: Network
          schema:
            type: string
        - name: startTime
          required: true
          in: query
          description: Start time
          schema:
            type: string
        - name: endTime
          required: true
          in: query
          description: End time
          schema:
            type: string
        - name: limit
          required: true
          in: query
          description: Number of items to return
          schema:
            type: number
        - name: field
          required: true
          in: query
          description: Field to sort by
          schema:
            type: string
        - name: symbol
          required: false
          in: query
          description: Symbol
          schema:
            type: string
      responses:
        '200':
          description: Returns addresses with maximum aggregated field value in the network
components:
  securitySchemes:
    Authorization:
      scheme: bearer
      bearerFormat: API Key
      description: 'Use Authorization: Bearer <api-key>'
      type: http

````